[build-system]
requires = [
    "setuptools>=42",
    "wheel",
]
build-backend = "setuptools.build_meta"

[tool.coverage.paths]
source = [
    "gravcat_policy/",
    "/usr/lib/python*/*-packages/gravcat_policy/",
    "/usr/local/lib/python*/*-packages/gravcat_policy/",
]

[tool.coverage.run]
source = ["gravcat_policy"]

[tool.pytest.ini_options]
addopts = "-r a --color=yes"
filterwarnings = [
	"error",
]
